OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
null.hpp File Reference

The blitter that doesn't blit. More...

`#include "factory.hpp"`

Go to the source code of this file.

## Data Structures
class | Blitter_Null
| Blitter that does nothing. More...
class | FBlitter_Null
| Factory for the blitter that does nothing. More...

## Detailed Description

The blitter that doesn't blit.

Definition in file null.hpp.